.b-main(data-component='StartFirstScreen')
    .mobile-figure
        img(srcset="img/mobile-figure.png 1x, img/mobile-figure@2x.png 2x", alt="")
    include IntroAnimation 
    .container-fluid
        .block-figure
            .block-figure__box
            .block-figure__content
                .block-figure__content-decor
                .titles
                    h1.title Социальная 
                        br
                        |премия 
                        br
                        span «ПриЗнание»
                    .desc
                        span Ты такой, как ты, и тебе точно есть, чем гордиться – ведь каждый день ты делишься знаниями с другими 📖 Например, выкладываешь фотографии, шеришь с друзьями интересные факты и мемы, заливаешь в Интернет собственные классные видео 😁 Это же действительно круто, правда 🔥 Хватит думать, что ты ни на что не влияешь! Получи свое «ПриЗнание» и никогда не забывай — #CМеняНачинаетсяЗнание.
                a.scroll-btn(href="#second")
                    //-img(src="img/scroll-btn.svg", alt="")
                    svg(width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg')
                        rect(width='59' height='59' rx='17' fill='currentcolor')
                        path(d='M45 21H15V27.8478L30 42L45 27.8478V21Z' fill='white')
                .hashtag
                    a(href="#") #сменяначинается
            .block-figure__top-decor
                //-img.lazy(data-srcset="img/purple-figure-small.png 1x, img/purple-figure-small@2x.png 2x", alt="")
                img(srcset="img/purple-figure-small.png 1x, img/purple-figure-small@2x.png 2x", alt="")
            .block-figure__bot-decor
                //-img.lazy(data-srcset="img/purple-figure.png 1x, img/purple-figure@2x.png 2x", alt="")
                img(srcset="img/purple-figure.png 1x, img/purple-figure@2x.png 2x", alt="")
